/* CSS Document */

div.section .mb10 {
	margin-bottom: 10px !important;
}
div.section .mb20 {
	margin-bottom: 20px !important;
}
div.section .fntcolr_f00 {
	color:#F00;
} 
div.section .sectionIn .contentBox {
	padding:0 10px;	
}
div.section .sectionIn .contentBox ul li{
	padding-left: 1ex;
	text-indent: -1ex;	
}
.clearfix:after {  
	content: ".";   
	display: block;   
	height: 0;   
	clear: both;   
	visibility: hidden;  
}  
.clearfix { display: inline-table; }  
	
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

.touroku {
	width: 740px;
	/width: 780px;
	position: relative;
	margin-left:10px;
}
.touroku dd {
	background-color: #DDD;
	width: 100%;
	margin: 0px;
	padding: 20px;
}
.touroku dt img {
	vertical-align: bottom;
}
.benri_box {
	width: 297px;
	background-image: url(/wws/japan/e/asw_common/reservation/promotion/usual/image/convenient_bg.gif);
	background-repeat: repeat-y;
	position: absolute;
	right: -10px;
	/right: 20px;
	bottom: 20px;
}
.benri_box img {
	vertical-align: bottom;
}
div.section .benri_box p {
	padding: 0 20px;
	font-size: 12.5px;
}